body {
	background-color : #cccccc;
}	

.menu {
	width : 227px;
	margin-bottom : 0px;
	padding-bottom : 0px;
}	

.main {
	background-color: #ffffcc;
	border-color : #444444;
    border-width : 1px;
    border-style : solid;
    color : #000000;
    text-align : left;
    margin-right : 20px;
    margin-left : 10px;    
}

a:link {
	color : #ee7700;
	font-weight : bold;
}

a:visited {
	color : #ee7700;
}

p {
    padding-left : 5px;
    padding-right : 5px;
}

img {
	margin-top : 0px;
	padding-top : 0px;
	border-width : 0px;
}

.titlebar {
	background-color: #FF8811;
	border-color : #444444;
    border-top-width : 1px;
    border-bottom-width : 2px;
    border-left-width : 1px;
    border-right-width : 1px;
    border-style : solid;
    color : #000000;
    font-weight : bold;
	margin-bottom : 2px;
	text-align : center;
}

.footer {
	background-color: #FF8811;
	border-color : #444444;
    border-width : 1px;
    border-style : solid;
    color : #000000;
    font-weight : bold;
	margin-bottom : 2px;
	text-align : center;
	margin-right : 20px;
	margin-left : 10px;
}

.layout {
	vertical-align : top;
	border : 0px;
}

.leftbox {
	float : left;
	vertical-align : top;
	border : 0px;
	padding : 5px;
}

.rightbox {
	text-align : right;
	vertical-align : top;
	border : 0px;
	padding : 5px;
}

.foliol {
	border : 1px solid black;
	text-align : center;
	vertical-align : top;
	width : 350px;
	padding-top : 10px;
}

.folior {
	border : 1px solid black;
	text-align : center;
	vertical-align : top;
	width : 350px;
	padding-top : 10px;
}

.separator {
	background-color: #FF8811;
	border-color : #444444;
    border-width : 1px;
    border-style : solid;
    //height : 1px;
    color : black;
    text-align : center;
    font-weight : bold;
	padding-top : 2px;
	padding-bottom : 2px;
	padding-left : 2px;
	padding-top : 2px;
	margin-bottom : 2px;
	margin-left : 10%;
	margin-right : 10%;
}
